body{ letter-spacing:0em; }
.desktop{ display:none !important; }
.tablet{ display:none !important; }
.tablet767{ display:none !important; }
.mobile{ display:block !important; }
.txt01{ font-size:30px; font-weight:700; line-height:1.2em; letter-spacing:0; }
.txt02{ font-size:20px; letter-spacing:0; }
.txt03{ font-size:30px; letter-spacing:0; }
.txt03.b{ font-size:20px; letter-spacing:0; }

.titulo1{ padding:0 0 0 90px; font-size:50px; margin:0 0 40px 0px; letter-spacing:-0.020em; }
.titulo1 .icone{ position:absolute; left:0; top:0; width:80px; }
.hidden-md {
	display: initial !important;
}
.hidden-xs{
	display: none !important;
}


/* HEADER **************************************************************************************/
header{ height:95px; padding:0 20px; }
header h1{ left:20px; top:25px; }
header h1 a{ width:102px; height:45px; }
header .c-hamburger { right:20px; top:30px; }
header .c-play { top:30px; right: 75px;}
header .idioma { right:40px; top:63px; }
header nav{ top:120px; }
header nav a{ font-size:25px; }	
#janela-video iframe {	
	width: 100%;
	height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
#janela-video {    
    padding: 10px 12px;
    width: 100%;    
    position: relative;    
    padding-top: 56.25%;  
    height: auto;      
}
	iframe {
		width: 100%;		
		height: 43.75vw;
	}
/* HOME ***************************************************************************************/
.home_intro .col1{ padding:30px; }	
.home_intro .col1 br, .home_intro .col2 br{ display:none;  }
.home_intro .col1 .icone_coracao{ width:20px; }
.home_intro .col2{ padding:30px;}	
.home_intro .col2 .c-play {margin-top: 20px;}
.home_intro .col2 .icone_saibamais{ width:18px; }
.modal_01{ padding:30px;  }
	.modal_01 .col_box1{ }
	.modal_01 .col_box2 br{ display:none; }

.home_total_doados{ padding:20px 0; }
.home_total_doados .col1 .cifrao{ font-size:18px; }
	.home_total_doados .col1 strong{ font-size:37px; }
		.home_total_doados .col1 strong sup {
			font-size: 19px;
		}
	.home_total_doados .col1 .desde{ font-size:22px; }
	.home_total_doados .col1 .obs { font-size:16px; margin-top:5px; }


/* NÚMEROS */
.home_numeros .bloco_numero .alinha_meio{ top:auto; -moz-transform:translateY(0%);-webkit-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%); }

/* linha 1 */
.home_numeros .col1.item_linha1{ width:100%; }
.home_numeros .col2.item_linha1{ width:100%; }
.home_numeros .col3.item_linha1{ width:100%; border-left:14px solid #FFF; }
.home_numeros .bloco_numero .col1_5{ width:100%; text-align:center; top:0; -moz-transform:translateY(0%);-webkit-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%); }
.home_numeros .bloco_numero .col1_6{ width:100%; text-align:center; }

/* linhas projetos sociais beneficiados */
.home_numeros .bloco_numero .linhas_projetos{ display:block; width:50%; margin:auto; margin-top:10px; }
	.home_numeros .bloco_numero .linhas_projetos .linha1:nth-of-type(1){ display:none; }
	.home_numeros .bloco_numero .linhas_projetos .linha1:nth-of-type(2){ display:none; }
	.home_numeros .bloco_numero .linhas_projetos .linha1:nth-of-type(3){ width:100%; }

/* linha 2 */
.home_numeros .col1.item_linha2{ width:100%; }
.home_numeros .col4.item_linha2{ width:100%; }
.home_numeros .bloco_numero .txt04{ font-size:50px; }

.negocio_social .col1_7{ width:100%; padding-right:0px; display:block; text-align:center;	}
.negocio_social .col1_7 span{ text-align:center; display:inline-block; font-size:17px; font-weight:300; margin-bottom:15px; }
.negocio_social .col1_8{ width:100%; font-size:18px; padding:0 15px; text-align:center;  }
.negocio_social .col1_8 strong{ font-size:26px; font-weight:700; }
.negocio_social .col1_8 span{ font-weight:400; text-align:center;  }

/* linha 3 */
.home_numeros .col5{ width:100%; }
.home_numeros .col6{ width:100%; clear:left; }
.home_numeros .col7{width: 100%;clear:left;}
.home_numeros .bloco_numero.tipo5{ border-left:14px solid #FFF; padding:40px 0; height:160px; }

.home_numeros .bloco_numero.saibaMais{ height:160px; padding-top:40px; 	}



.home_numeros .bloco_numero.tipo1, .home_numeros .bloco_numero.tipo2, .home_numeros .bloco_numero.tipo3, .home_numeros .bloco_numero.tipo4, .home_numeros .bloco_numero.tipo5, .home_numeros .bloco_numero.tipo6,  .home_numeros .bloco_numero.tipo7{
	width:100%; border:14px solid #FFF; border-bottom:7px solid #FFF; border-top:7px solid #FFF; height:auto; padding:35px 0;
	}
.home_numeros .bloco_numero.saibaMais{ width:100%; padding:35px 0; border:14px solid #FFF; border-top:7px solid #FFF; height:auto; }
.home_numeros .bloco_numero.tipo4{ border-left:none; }




.home_numeros .bloco_numero .col1_1, .home_numeros .bloco_numero .col1_1.b, .home_numeros .bloco_numero .col1_2, .home_numeros .bloco_numero .col1_2.b, .home_numeros .bloco_numero .col1_3, .home_numeros .bloco_numero.saibaMais .col1_1_1, .home_numeros .bloco_numero.saibaMais .col1_2_1, .negocio_social .col1_7{
	position:relative; top:0; -moz-transform:translateY(0%);-webkit-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%);
	}


















/* NOTICIA DESTAQUE */
.noticia_home .stage{ margin:30px 0 0px 0; }
.noticia_home  .col1{ padding:0; width:100%; margin-bottom:30px; text-align:left;  }
.noticia_home  .col2{ padding:0 0 0 0; width:100%; }

.noticia_home  .col1 img{ width:100%; max-width:none; }
.noticia_home  .col2 .icone{ width:100px; margin-bottom:30px; display:none; }
	.noticia_home  .col2 .titulo{ font-size:40px; }
	.noticia_home  .col2 .descricao{ font-size:16px; }
	.noticia_home  .col2 .icone_vejaMais{ width:25px; margin:30px 0 20px 0; }
	.noticia_home  .col2 a:hover .icone_vejaMais{ -moz-transform: scale(1); -webkit-transform: scale(1); -o-transform: scale(1); -ms-transform: scale(1); transform: scale(1); }	

/* PROJETOS ***********************************************************************************/
.projetos_lista_01 .item{ width:100%; height:310px; clear:both; }
.projetos_lista_01 .item:nth-of-type(2n+1){ clear:none; }	

/* PARCEIROS **********************************************************************************/
.parceiros_header h2{ font-size:50px; }

/* conteudo */
.parceiros_lista .col1 .icone{ display:none; }

.parceiros_lista .col1 h3{ font-size:40px; }
.lista_parceiros_01 .item{ width:50%; font-size:15px; letter-spacing:0; }

.parceiros_botao{ margin-left:0; }
.parceiros_botao .icone{ display:none; }

/* ONGS ***************************************************************************************/
/* header */
.ongs_header{ margin-top:40px; }
.ongs_header h2{ font-size:70px; }
.ongs_header .col1 .icone{ display:block; float:left; clear:left; position:relative; top:0; width:190px; left:0; margin:0 0 20px 0; }	

.ongs_lista_01 .item{ width:100%; margin-bottom:80px; }
.ongs_lista_01 .item:nth-of-type(odd){ padding-right:0px; clear:left; }
.ongs_lista_01 .item:nth-of-type(even){ padding-left:00px; }

.ongs_lista_01 .item .logo{ margin-top:-60px; width:80%; max-width:200px; }
.ongs_lista_01 .item .logo .img{ width:70%; }

/* BLOG ***************************************************************************************/
.blog_header .col1.b{padding-left: 0;}
.blog_header .col1.b .icone {
	width: auto;
}
.blog_header .col1 a span {
	font-size: 46px;
}
	.blog_interna {
	padding-left: 0;
	text-align: left;
	width: auto;
	margin: 60px 0 0 0;
}
		.blog_interna .col1 a span {
			margin-bottom: 15px;
		}

	.blog_noticia .col1{margin-top: 0;}
.lista_novidades_01 {
	left: 0px;
	margin-top: 30px;
}

.lista_novidades_01 .grid-sizer{ width:100%; }
.lista_novidades_01 .item{ width:100%; }
	.lista_novidades_01 .item a{ padding:30px 25px; }
	.lista_novidades_01 .item h3{ font-size:22px; }
	.lista_novidades_01 .item img{margin-bottom: 0}
	.lista_novidades_01 .item:nth-of-type(odd) {
		margin-left: 0;
	}

.lista_novidades_01 .item:nth-of-type(4){ border-top:0; }

/*INTERNA */
.outros_destaques{ margin-left:0; font-size:45px; }
.outros_destaques .icone{ display:none; }

/* PROJETOS ***********************************************************************************/
.numeros_grid_01 .col1{ width:100%; padding:25px 0 25px; }
.numeros_grid_01 .col2{ width:100%; clear:left; }

.numeros_grid_01 .col2_1{ width:50%; height:auto; min-height:130px; padding:15px 0; }
	.numeros_grid_01 .col2_1:nth-child(1){ border-color:transparent; }
	.numeros_grid_01 .col2_1:nth-child(4){ border-color:transparent; }
	
	
.numeros_grid_01 .txt_valor{ font-size:40px; font-weight:600;  }

.projetos_lista_02 .item{  width:100%; padding:40px 0; clear:left; }
	
	.projetos_lista_02 .item .icone{ right:20px; top:20px; }
	.projetos_lista_02 .item .imagem{ width:100%; }
		.projetos_lista_02 .item .descricao{ width:100%; padding-right:40px; }
			.projetos_lista_02 .item .descricao .tipo{ display:block; font-weight:400; font-size:18px; margin-bottom:10px; }
			.projetos_lista_02 .item .descricao .titulo{ display:block; font-weight:700; font-size:24px; margin-bottom:25px; line-height:1.2em; }
			.projetos_lista_02 .item .descricao .texto{ display:block; margin-bottom:30px; }
			.projetos_lista_02 .item .descricao .valor{ display:block; margin-bottom:25px; }
				.projetos_lista_02 .item .descricao .valor span{ font-weight:700; font-size:14px; }
				.projetos_lista_02 .item .descricao .valor strong{ font-weight:700; font-size:24px; line-height:1.3em; }
			.projetos_lista_02 .item .descricao .parceiro{ display:block; }	

/* PROJETOS INTERNA */
.header_colecao .col1{ width:100%; padding-right:0; }
.header_colecao .col2{ width:100%; max-width:500px; padding:20px 0 0 0; margin-bottom:25px; }

.bt_voltar{ float:left;	}

.header_colecao .titulo{ font-size:40px; line-height:1.15em; }

/* ficha técnica */
.projeto_interna .ficha_tecnica{ margin-top:5px; }
	
	.projeto_interna .ficha_tecnica .sep1{ display:none; }
		.projeto_interna .ficha_tecnica .sep2.pos1{ left:50%; margin-left:-5px; }
		.projeto_interna .ficha_tecnica .sep2.pos2{ display:none; }
	
	.projeto_interna .ficha_tecnica .item{ width:50%; padding:0 0 20px 0; font-size:16px; line-height:1.1em; }
		.projeto_interna .ficha_tecnica .item span{ display:block; height:60px; padding-top:20px; }
		.projeto_interna .ficha_tecnica .item strong{ display:block; font-weight:700; line-height:1.25em; }
			.projeto_interna .ficha_tecnica .item strong.s1{ font-size:24px; }
			.projeto_interna .ficha_tecnica .item strong.s2{ font-size:22px; }
			.projeto_interna .ficha_tecnica .item strong.s3{ font-size:30px; }
			.projeto_interna .ficha_tecnica .item strong.s4{ font-size:24px; }
			.projeto_interna .ficha_tecnica .item strong.s5{ font-size:20px; }

/* parceiros e beneficiados */
.projeto_interna .parceiros_beneficiados{ display:block; float:left; clear:left; position:relative; overflow:hidden; width:100%; background-color:#FFF; padding:40px 20px; text-align:center; }
	.projeto_interna .parceiros_beneficiados .col3{ width:100%; text-align:center; }
	.projeto_interna .parceiros_beneficiados .col4{ width:100%; text-align:center; }
	
	.projeto_interna .parceiros_beneficiados img{ display:inline-block; width:100%; max-width:135px; float:none; margin-bottom:15px; }	

/* O QUE FAZEMOS ******************************************************************************/
.nossas_causas{ }
.nossas_causas .intro{ width:100%; padding:80px 30px 50px 30px; }
.nossas_causas .intro .stage{ float:left; width:100%; max-width:600px; }
.nossas_causas .intro h3{ font-size:70px; }
.nossas_causas .intro p{ margin-top:30px; max-width:none; }
.nossas_causas .causas{ width:100%; }
.nossas_causas .causas .item .stage .subtitulo{ padding-left:16px; margin-bottom:30px; }
.nossas_causas .causas .item .botao{ max-width:none;  }
.nossas_causas .causas .item .stage img{ max-width:120px; margin:0 10px 10px 0; }
.nossas_causas .causas .item .stage{ max-width:none; padding:0 20px; }

.nossas_causas .causas .item .botao{ padding:0 0 0 10px; height:auto; }
	.nossas_causas .causas .item .botao .bullet{ display:none;  }
	
	.nossas_causas .causas .item .botao h4, .nossas_causas .causas .item .botao h4.eng{ font-size:20px; max-width:240px; }
	.nossas_causas .causas .item .botao .imagem{ display:inline-block; float:left; width:90px; height:1px; padding-left:7px; }
		.nossas_causas .causas .item .botao .imagem img{ width:70px !important; top:-2px !important; right:0 !important; }

/* faq */
.faq .stage{ padding:85px 0 85px 0; }
	.faq .stage .titulo{ font-size:28px; }
		.faq .stage .titulo br{ display:none; }

/* header */
.oquefazemos_header{ margin-top:40px; margin-bottom:90px;  }

.oquefazemos_header h2{ font-size:75px !important; }	
.oquefazemos_header .col2{ font-size:28px; }
.oquefazemos_header .modal{ padding:35px 25px; }

/* como criamos */
.como_criamos{ margin-bottom:70px; }
	.como_criamos .intro{ font-size:40px; margin-bottom:40px; }
	
	.como_criamos .nav_itens{ width:100%; }
		.como_criamos .nav_itens .item{ margin-bottom:40px; padding-left:0px; }
			.como_criamos .nav_itens .item .bullet{ display:none; }
			.como_criamos .nav_itens .item .numero{ left:0px; }
			.como_criamos .nav_itens .item .descricao_a{ width:100%; padding-left:75px; padding-top:4px; }

/* quem faz o que */
.quemfazoque{ margin:70px 0 100px 0; }
.quemfazoque .header{ margin-left:00%; }
.quemfazoque .header .icone{ position:relative; right:0; top:0; margin-right:0; display:block; margin-bottom:20px; }
		
.quemfazoque .stage{ left:0px; padding-bottom:25px; }
.quemfazoque .bloco{ width:100%; clear:left; min-height:0; margin-right:0; margin-bottom:-14px; padding-bottom:40px; }
.quemfazoque .bloco:nth-child(3), .quemfazoque .bloco:nth-child(4){ margin-top:0; }

/* QUEM SOMOS *********************************************************************************/
.quem_somos_bloco1 .col1{ width:100%; padding:25px 00px 50px 0; }
.quem_somos_bloco1 .linha1 .barra1{ display:none; }
.quem_somos_bloco1 .col1 h2{ font-size:74px; letter-spacing:-0.02em; width:100%; display:block; }
.quem_somos_bloco1 .col1 .intro{ max-width:none;  }

.quem_somos_bloco1 .col1 .stage_slide_principios{ padding:0 40px; margin-bottom:20px; }
		.quem_somos_bloco1 .col1 .stage_slide_principios .nav{ left:0; top:50% !important; margin-top:-10px; }
			.quem_somos_bloco1 .col1 .stage_slide_principios .nav.proxima{ left:auto; right:0; }
				.quem_somos_bloco1 .col1 .stage_slide_principios .slide_principios .item .texto{ width:100%; padding-right:0; text-align:center; }
				.quem_somos_bloco1 .col1 .stage_slide_principios .slide_principios .item .numero{ width:100%; font-size:70px; text-align:center; }

.quem_somos_bloco1 .col2{ width:100%; border-left:7px solid #FFF; } 
.quem_somos_bloco1 .col2 .valor_total strong{ font-size:34px; }
.quem_somos_bloco1 .col2 .valor_corrigido strong{ font-size:34px; }

.quem_somos_bloco1 .col2 .valores_medias{ border-bottom:none; }
.quem_somos_bloco1 .col2 .valores_medias .item{ width:50%; height:180px; border-right:7px solid #FFF; border-left:7px solid #FFF; border-bottom:14px solid #FFF; }

.quem_somos_bloco1 .col2 .valores_medias .item strong:nth-of-type(1){ font-size:14px; font-weight:400; }
.quem_somos_bloco1 .col2 .valores_medias .item strong:nth-of-type(2){ font-size:24px; }

.quem_somos_bloco1 .col2 .negocio_social{ border-top:none; padding:30px 15px; font-size:16px; }
	.quem_somos_bloco1 .col2 .negocio_social br{ display:none; }

/* bloco 2 */
.quem_somos_bloco2 .linha1{ border:7px solid #FFF; border-bottom:14px solid #FFF; }
.quem_somos_bloco2 .linha1 .alinha_v{ padding:0 0; top:auto; -moz-transform:translateY(0%);-webkit-transform:translateY(0%);-o-transform:translateY(0%);-ms-transform:translateY(0%);transform:translateY(0%); }
		
.quem_somos_bloco2 .linha1 .total_exemplares{ width:100%; padding:30px 0 40px; }
.quem_somos_bloco2 .linha1 .total_exemplares strong{ font-size:36px; padding-top:0; }
		
.quem_somos_bloco2 .linha1 .total_ongs{ width:100%; padding:40px 10px; border-bottom:14px solid #FFF; }

.quem_somos_bloco2 .linha1 .total_atendimentos{ width:100%; padding:40px 10px; }
.quem_somos_bloco2 .linha1 .total_atendimentos strong{ font-size:30px; }

/* BLOCO 3 */
/* col 1 */
.quem_somos_bloco3 .unidades_dia{ width:50%; padding:52px 12px 0; min-height:160px; border-right:7px solid #FFF; font-size:16px; }
	.quem_somos_bloco3 .unidades_dia strong{ font-size:30px; }
.quem_somos_bloco3 .total_livros{ width:50%; padding:25px 0 0; min-height:160px; border-left:7px solid #FFF; text-align:center; }
.quem_somos_bloco3 .total_livros .numero{ width:100%; padding:0 10px; text-align:center; font-size:32px; }
.quem_somos_bloco3 .total_livros .numero img{ margin-right:0; }
.quem_somos_bloco3 .total_livros .texto{ width:100%; padding:4px 0 0 0; }
.quem_somos_bloco3 .total_titulos{ border-top:14px solid #FFF; border-bottom:14px solid #FFF; border-right:14px solid #FFF; border-left:14px solid #FFF; }
.quem_somos_bloco3 .total_titulos .numero{ font-size:37px; }

/* slider causas */
.quem_somos_bloco3 .bloco_slide_causas{ padding:40px 20px 40px 20px; }
.quem_somos_bloco3 .bloco_slide_causas .titulo{ padding:0 0 15px 0; height:auto; text-align:center; font-size:16px; font-weight:300; }
.quem_somos_bloco3 .bloco_slide_causas .titulo strong{ font-size:19px; display:block; margin:5px 0 20px 0; font-weight:700; }
.quem_somos_bloco3 .stage_slide_causas{ padding:0 30px 0 0; }

/* nav */	
.quem_somos_bloco3 .stage_slide_causas .nav.anterior{ top:40px; bottom:auto; right:3px; }
.quem_somos_bloco3 .stage_slide_causas .nav.proxima{ top:00px; bottom:auto; right:0; }

.quem_somos_bloco3 .stage_slide_causas .slide_causas{ padding:0 00px 0 0; }
.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto{ padding:00px 0 0 0px; text-align:left; }
.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto br{ display:none; }				
.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .texto img{ position:relative; display:block; left:0px; bottom:0; margin-bottom:15px; }
.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .valor{ font-size:26px; margin-top:20px; font-weight:700; }
.quem_somos_bloco3 .stage_slide_causas .slide_causas .item .valor .moeda{ font-size:18px; height:auto; line-height:1em; font-weight:700; font-size:14px; display:block; margin-bottom:4px;  }

/* INSPIRAÇÃO */
.inspiracao .bloco1 .stage{ padding:0 20px; }

.inspiracao .bloco_titulo{ font-size:48px; margin-bottom:40px; }

.inspiracao .bloco2 .titulo{ padding-left:30px; display:block; width:100%; }
.inspiracao .bloco2 .stage_slider_valores{ margin-top:25px;  }
.inspiracao .bloco2 .stage_slider_valores .slide_valores .item{ padding:0 30px; }
.inspiracao .bloco2 .stage_slider_valores .slide_valores .item .numero{ font-size:62px; left:0; top:auto; position:relative; display:block; width:100%; margin-bottom:15px; }

.inspiracao .bloco2 .stage_slider_valores .nav.anterior{ top:00px; right:25px; }
.inspiracao .bloco2 .stage_slider_valores .nav.proxima{ top:45px; right:25px; }

/* SÓCIOS */
.socios .col1{ width:100%; }
.socios .col1:nth-of-type(3){ width:100%; }
	.socios .col1:nth-of-type(3) .col1_1{ width:100%; }
.socios .col1:nth-of-type(5){ width:100%; }
	.socios .col1:nth-of-type(5) .col1_1{ width:100%; }

.socios .thumb{ height:auto; width:101%; min-width:200px; }
.socios .infos_stage{ padding:0 0 20px 0; min-height:130px; }

.socios .infos_principais strong{ font-size:18px; }
.socios .icone_bloco{ display:none; }


.socios.mobile .coluna_stage1.col1 .col1_1:nth-child(odd){ padding-right:10px; clear:left; }
.socios.mobile .coluna_stage1.col1 .col1_1:nth-child(even){ padding-left:10px; }

.socios.mobile .col1_1{ width:50% !important; min-height:0 !important; padding-bottom:35px; }
.socios.mobile .col1_1 img{ display:block; height:auto !important; width:100%; min-width:none !important; margin-bottom:10px; }
.socios.mobile .infos_stage{ padding:0; min-height:none; }
.socios.mobile .infos_principais{ color:#FFF; }
.socios.mobile .descricao_principal{ width:100%; overflow:hidden; display:block !important; opacity:1; }

/* NOSSA EQUIPE */
.nossa_equipe ul li{ width:50%; }
.nossa_equipe ul li:nth-child(3n+4){ clear:none; }
.nossa_equipe ul li:nth-child(2n+3){ clear:left; }

/* AUDITORIA */
.auditoria{ margin-top:60px; }
.auditoria .col1{ padding:45px 22px; }
.auditoria .col1 span strong{ font-size:30px; }

.selo .col1 {
    padding: 45px 22px;
}
    .selo .col1 h3 {
        font-size: 30px;
    }
    .selo .col1 .certificado {
        width: 100%;
        margin: 0;
    }
/* CONTATO ************************************************************************************/
.contato h2{ font-size:42px; }


























